<div *ngIf="messages" class="col-mg-12">
  <div *ngFor="let mes of messages">
    <div [class.alert-danger]="mes.status === 400" class="alert alert-default">
      <span [innerHTML]="mes.message"></span>
    </div>
  </div>
</div>
